package com.rjconsultores.ventaboletos.web.utilerias.menu.item.negcorporativos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuClienteCorporativo extends DefaultItemMenuSistema {

	public ItemMenuClienteCorporativo() {
		super("indexController.mniClienteCorporativo.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.CLIENTECORPORATIVO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/negcorporativos/busquedaClienteCorporativo.zul",
				Labels.getLabel("busquedaClienteCorporativoController.window.title"), getArgs() ,desktop);
	}
	
}
